Skip to main content.
home | support | download

Back to List Archive

Re: TranslateCharacters problem

From: Anand Kandasamy <anand(at)not-real.bnl.gov>
Date: Thu Oct 18 2001 - 10:15:42 GMT
 Bill:
 Yes it is 2.0.5, 
 
 So I d/l 2.1 dev and compiled
 with that what happens is no this kind of error
 but when I try to merge my index as follows
 swish-e -M file1 file2 outfile
 it says can not open indexfile "outfile"
 
 --Anand
> 
> According to Bill Moseley:
> > 
> > At 02:14 PM 10/17/01 -0700, Anand Kandasamy wrote:
> > >Hello,
> > >
> > >I am trying to run swish-e (2.0.5) compiled on intel Solaris 8 box and
> > >running into this problem. I am trying to index using the http method
> > >and get the following error
> > >
> > >
> > ># swish-e -S http -c ./inst.config -v 3
> > >Indexing Data Source: "HTTP-Crawler"
> > >swish: TranslateCharacters requires two values
> > >
> > >I have
> > >TranslateCharacters :ascii7:
> > >directive set, and seems to me it is a valid directive according to the 
> > >docs.
> > 
> > The 2.2 docs?  Or the 2.0.5 docs.  The web site says 2.x, but it's 2.1-dev
> > (which will be 2.2).
> > 
> > > Not only
> > >that the same config file works on my other server which is Solaris
> > 2.6/Sparc.
> > >If I comment the line out, then the next directive is an error which 
> > >happens to be
> > >BumpPositionCounterCharacters.
> > 
> > Is that in 2.0.5?
> > 
> > 
> > 
> > 
> > Bill Moseley
> > mailto:moseley@hank.org
> > 
Received on Thu Oct 18 10:31:46 2001